
"Archived Game" = "Joc arxivat";

"Atari 2600 Game" = "Atari 2600 Game";

"Atari 5200 Game" = "Atari 5200 Game";

"Atari 7800 Game" = "Atari 7800 Game";

"Atari Lynx Game" = "Atari Lynx Game";

"ColecoVision Game" = "ColecoVision Game";

"Famicom Disk System Game" = "Famicom Disk System Game";

"Game Boy Advance Game" = "Game Boy Advance Game";

"Game Boy Game" = "Game Boy Game";

"Game Gear Game" = "Game Gear Game";

"GameCube Game" = "GameCube Game";

"Intellivision Game" = "Intellivision Game";

"NeoGeo Pocket Game" = "NeoGeo Pocket Game";

"Nintendo (NES) Game" = "Nintendo (NES) Game";

"Nintendo 64 Game" = "Nintendo 64 Game";

"Nintendo DS Game" = "Nintendo DS Game";

"OpenEmu Core Plugin" = "OpenEmu Core Plugin";

"OpenEmu Game" = "OpenEmu Game";

"OpenEmu Save State" = "Partida desada de l'OpenEmu";

"OpenEmu Shader" = "OpenEmu Shader";

"OpenEmu System Plugin" = "Connector del sistema";

"SG-1000 Game" = "SG-1000 Game";

"Sega 32X Game" = "Sega Mega Drive 32X Game";

"Sega Master System Game" = "Sega Master System Game";

"Sega Mega Drive Game" = "Sega Mega Drive Game";

"Sony PSP Game" = "Sony PSP Game";

"Super Nintendo (SNES) Game" = "Super Nintendo (SNES) Game";

"TurboGrafx-16 Game" = "TurboGrafx-16 Game";

"Vectrex Game" = "Vectrex Game";

"Virtual Boy Game" = "Virtual Boy Game";

"WonderSwan Game" = "WonderSwan Game";
